## rust-state 0.6.0

=== debian/changelog ===
rust-state (0.6.0-2) unstable; urgency=medium

  * Team upload.
  * Package state 0.6.0 from crates.io using debcargo 2.7.8
  * Reduce threads in many_puts_only_one_succeeds tests to avoid resource
    exhaustion issues on arm32 test runners.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 29 Mar 2025 09:59:44 +0000

rust-state (0.6.0-1) unstable; urgency=medium

  * Package state 0.6.0 from crates.io using debcargo 2.7.2

 -- Fab Stz <fabstz-it@yahoo.fr>  Sun, 27 Oct 2024 05:37:10 +0000
