=== debian/control ===
Source: rust-state
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fab Stz <fabstz-it@yahoo.fr>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/state]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/state
Homepage: https://github.com/SergioBenitez/state
X-Cargo-Crate: state
Rules-Requires-Root: no

Package: librust-state-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-state+default-dev (= ${binary:Version}),
 librust-state+tls-dev (= ${binary:Version}),
 librust-state-0-dev (= ${binary:Version}),
 librust-state-0+default-dev (= ${binary:Version}),
 librust-state-0+tls-dev (= ${binary:Version}),
 librust-state-0.6-dev (= ${binary:Version}),
 librust-state-0.6+default-dev (= ${binary:Version}),
 librust-state-0.6+tls-dev (= ${binary:Version}),
 librust-state-0.6.0-dev (= ${binary:Version}),
 librust-state-0.6.0+default-dev (= ${binary:Version}),
 librust-state-0.6.0+tls-dev (= ${binary:Version})
Description: Safe and effortless global and thread-local state management - Rust source code
 Source code for Debianized Rust crate "state"
