=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test state 0.6.0 --all-targets --all-features
Features: test-name=rust-state:@
Depends: dh-cargo (>= 31), rustc, librust-static-assertions-1+default-dev (>= 1.1.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test state 0.6.0 --all-targets
Features: test-name=librust-state-dev:default
Depends: dh-cargo (>= 31), rustc, librust-static-assertions-1+default-dev (>= 1.1.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test state 0.6.0 --all-targets --no-default-features --features tls
Features: test-name=librust-state-dev:tls
Depends: dh-cargo (>= 31), rustc, librust-static-assertions-1+default-dev (>= 1.1.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test state 0.6.0 --all-targets --no-default-features
Features: test-name=librust-state-dev:
Depends: dh-cargo (>= 31), rustc, librust-static-assertions-1+default-dev (>= 1.1.0-~~), @
Restrictions: allow-stderr, skip-not-installable
